	.html, body, form, fieldset, img, div{
	font: 100% Verdana, Arial;
	padding: 0px;
	border: 0px;
	margin: 0px;
	}
	
	.box{
	position: relative;
	left: 0px;
	top: 0px;
	height: 600px;
	width: 1000px;
	color: #D3EDCB;
	vertical-align: top;
	background-color: #fff;
	text-align: left;
	}
	
	.header{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 125px;
	background-image: url('../images/tmheader.png');
	background-repeat: no-repeat;
	background-color: #fff;
	}
		
	.heading{
	font-size: 20px;
	}
	
	.col1{
	position:relative;
	left: 0px;
	top: 125px;
	height: 600px;
	width: 175px;
	background-image: url('../images/tmmbg.png');
	background-repeat: no-repeat;
	background-color: #000;
	text-align: center;
	}
	
	.col2{
	position:relative;
	left: 175px;
	top: -475px;
	width: 815px;
	color: #000;
	vertical-align: top;
	background-color: #fff;
	text-align: left;
	padding: 5px;
	}
	
	.drop {
	display:block;
	margin:0;
	text-align:left;
	}

	.drop span {
	position: relative;
	top: -57px;
	float:right;
	}
	
	.front {
	border-collapse: collapse;
	font-family: Arial;
	width: 815px;
	}
	
	.front th{
	background-color: #8aa1f6;
	font-size:15px;
	text-align: left;
	}
	
	.front td{
	background-color: #d2dcff;
	vertical-align: top;
	font-size:12px;
	text-align: left;
	}
	
	.dow {
	font-family: Arial;
	width: 815px;
	border: #000 3px solid;
	border-collapse: collapse;
	}
	
	.dow tr{
	border: #000 1px solid;
	}
	
	.dow th{
	font-size: 20px;
	text-align: left;
	}
	
	.dow td{
	font-size:13px;
	vertical-align: top;
	text-align: left;
	}